Bug 5805 - Ошибки в наименовании параметров на man-странице к hasher-priv.conf
: Ошибки в наименовании параметров на man-странице к hasher-priv.conf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hasher-priv)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-31 16:10 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-31 16:10:23
На man-странице к hasher-priv.conf ряд параметров указаны с неправильными
(по-видимому, старыми) префиксами:

rlim_* вместо текущего rlimit_*
wlim_* вместо текущего wlimit_*

(На man-странице к самому hasher-priv соответствующие этим параметрам
переменные
окружения описаны с правильными префиксами.)
------- Comment #1 From 2005-01-03 01:56:35 -------
Спасибо, будет исправлено в очередной версии.
------- Comment #2 From 2005-01-03 02:28:17 -------
Fixed in hasher-priv-1.0.3